The Instant Messaging App has recently made some announcement regarding the version of iOS and Android. It revealed that WhatsApp will not work on these phones from February next year.

To use WhatsApp on your phone, you must have these versions of OS. The company said iPhone users will need i0S 9 or later versions for using the App. The Android users must not have the versions 2.3.7 or any older than that for using Whatsapp.

iOS users need to upgrade, who have not upgraded to a new version of the operating system for a long time. If WhatsApp is still active on your iOS 8 device. Then, you will be able to use it only until February 1, 2020. All these are according to an update from the instant messaging App.

WhatsApp stated that users of Android versions 2.3.7 and any older version will no longer be able to create new accounts, nor they can reverify existing accounts. However, they will be still able to continue using WhatsApp until February 1, 2020.

In the case of iOS 8 version, you can no longer create new accounts or reverify existing accounts,” said the company. So iOS users will need iOS 9 or later version to run WhatsApp on their iPhones.

We recommend you use the latest version of iOS available for your phone for the best experience, The company said.

The app will not explicitly restrict the use of jailbroken or unlocked devices. However, due to these modifications can affect the functionality of your device. The company can’t provide support for devices using modified versions of the iPhone’s iOS.

Related:  Now Sending GIFs on WhatsApp From Android Phone May Be Dangerous

So if you are using any of the older version of Android or iOS, you will have to upgrade to use WhatsApp. Otherwise, WhatsApp will not work on your phone.